/* @override 
	http://www.winlandgardentools.com.au/templates/jigrid/assets/css/shop.css
	https://www.winlandgardentools.com.au/templates/jigrid/assets/css/shop.css */
#content_oc * {
	box-sizing: content-box;
	-moz-box-sizing: content-box;
	-webkit-box-sizing: content-box;
}
.belowcontent .box-product .name a {
	font-size: 90%;
	font-weight: 300;
	min-height: 60px;
}
.product-info {
	margin: 5px 0;
}
.box-heading, .box-content,.product-grid .cart .button_oc, .button_oc {
	border-radius: 0 !important;
	-webkit-border-radius: 0 !important;
	-moz-border-radius: 0 !important;
	border: none !important;
}
.box-heading {
	margin: 0 0 10px 0;
}
.belowcontent .box-heading a {
	padding: 5px;
	color: #fff;
}
.uni-clik .box.categories {
	display: none;
}
.box-content {
	padding: 0 !important;
}
h1.mijoshop_heading_h1 {
	font-family: 'Open Sans', sans-serif !important;
	font-weight: 300 !important;
	color: #fff !important;
	line-height: 40px !important;
	padding: 3px !important;
	font-size: 30px !important;
}
.phone h1.mijoshop_heading_h1 {
	font-size: 20px !important;
	line-height: 20px !important;
}
input.button_oc:before {
	content: "\f067";
	font-family: FontAwesome !important;
	color: #fff !important;
	padding: 5px;
	position: absolute;
	z-index: 999;
}
.box-product {
	margin-left: 0;
}
.left .box-product {
	text-align: center;
}
.left .box-product>div {
	border: 1px solid #ccc;
	margin: 0 0 10px 0;
	padding: 3px 3px 10px 3px;
	width: 80%;
}
.left #module_cart.box_oc {
	padding: 3px;
}
.left .box-product>div:hover {
	border: 1px solid #999;
}
.left .box-product .image img {
	border: none;
}
.box-heading.refine-search {
	background: none !important;
}
#content_oc .box-heading.refine-search {
	color: #333 !important;
	font-weight: 200;
	font-style: italic;
}
.box-content .image img, .product-grid .image img, .box_oc .box-content{
	border: none !important;
}
.box-product>div,.product-item {
	-webkit-filter: saturate(.9);
	 filter: saturate(.9);
	 max-width: 45%;
}
.box-product>div,.product-item {
	-webkit-filter: saturate(.9);
	 filter: saturate(.9);
}
.box-product>div:hover,.product-item:hover {
	-webkit-filter: saturate(1.5);
	 filter: saturate(1.5);
}
.category-info .image, .wishlist, .compare, #header_oc .links, #search_oc, .product-filter,.product-compare  {
	display: none;
}
.category-info img {
	float: right;
	margin: 0 0 10px 20px;
}
.product-grid .price:before {
	content: "\f02b";
	font-family: FontAwesome;
	color: #333;
}
.product-info .price:before {
	content: "\f02c";
	font-family: FontAwesome;
	color: #222;
	font-size: 120%;
	z-index: -1;
	position: relative;
	margin: 0 -15px 0 0;
}
.product-info .price {
	z-index: 2;
	position: relative;
	color: #b7433c;
	font-size: 2em;
}
.product-info span.price-tax {
	display: none;
}
.product-grid .product-item,.box-product.box-subcat>div,.box-content .box-product>div{
	margin: 0 5px 10px 0;

	border: 1px solid #ddd;
	padding: 10px;
	text-align: center;
	min-height: 210px;
	position: relative;
}
.moreproducts .box-product>div  {
	width: 21%;
}
#column-right .box-product>div {
	min-height: 200px;
}

.product-item .price {

}
.image-additional a {
	width: 45%;
	display: inline-block;

}
.product-item .name {

}
.jbIntroText .box-content{
float: left;
margin: 5px;
}
.jbIntroText .box-product>div {
	width: 100% !important;
}
.phone .product-grid .product-item,.phone .box-product.box-subcat>div,.phone .box-content .box-product>div,.phone .moreproducts .box-product>div{
	width: 42% !important;
	margin: 0 1% 1% 0;
}
.phone .product-info .description,.phone .product-info .price{
	text-align: center;
}
.moreproducts .image img {
	border: none;
}
.phone .product-info .right {
	max-width: 100%;
	min-width: 100%;
	clear: left;
	float: left;
}
.phone .product-info .left {
	width: 100%;
	min-width: 100%;
}
.phone .product-info .left .image {
	min-width: 95% !important;
	height: auto;
}
.product-grid .image {
	text-align: center;
}
.product-grid .cart .button_oc{
	width: 100px;
}
.product-grid .product-item:hover,.box-product>div:hover {
	border-color: #999;
}
.product-info .image {
	border-style: dashed;
}
.product-info > .left,.product-info > .right {
	min-width: 48%;
	max-width: 49%;
}
.product-grid .product-item .name,.moreproducts .name{
}
.box-content .name a,.moreproducts .name a {
	font-weight: 200;
}
.moreproducts .box-product>div {
	min-height: 290px;
	width: 24% !important;
}
table.radio tr td:first-child input {
}
table.radio .highlight td {
	vertical-align: text-top;
	padding: 0 10px;
}
.radio .highlight label {
	margin: 0 0 0 15px;
}
#cart.active .content_oc {
	min-width: 450px;
}
.box-product>div {
	margin-bottom: 0;
	min-width: 45% !important;
}
#column-right .box-product>div {
	width: 100% !important;
}
.phone #column-right .box-product>div {
	display: none;
}
.belowcontent .box-product>div {
	width: 27% !important;
	margin: 0 5px 0 0 !important;
	text-align: center;
	padding: 10px;
	border: 1px solid #ddd;
}
.belowcontent .box-product>div:hover {
	border: 1px solid #999;
	margin: -1px;
}
#video.tab-pane iframe,.category-info iframe {
	max-width: 100%;
	min-width: 100%;
}
.floatright.small {
	float: right;
	width: 40%;
	margin: 0 0 0 20px;
}
.box-subcat>div:hover {
}
.name.subcatname a {
	font-weight: 200;
	text-align: center;
}
#left .cart .imagecart {
	display: none;
}
#left .cart {
	font-size: 90%;
}
#left .cart .total {
	font-size: 100%;
}
#left .total {
	font-size: 90%;
}
.button_oc {
	background: #67911b !important;
}
#cboxWrapper {
	background: #fff !important;
}
#cboxLoadedContent {
	padding: 10px;
}
.mini-cart-info .image {
	width: 50px;
}
#left .remove {
	display: none;
}
#left .quantity {
	width: 5%;
}
#left .cart .name {
	width: 40%;
}
#left .cart .total {
	width: 40%;
}
/*Bundles */
.box-productbundles {
	display: inline-block;
	width: 95%;
	padding: 10px ;
}
.PB_bundle_info {
text-align: center;
vertical-align: top;
margin-bottom: 0px;
margin-left: 13px;
display: inline-block;
margin-top: 25px;
}
.PB_product {
margin-bottom: 0px;
margin-right: 13px;
display: inline-block;
vertical-align: top;
}
.PB_plusbutton {
font-size: 30px;
font-weight: bold;
vertical-align: top;
margin-bottom: 0px;
margin-right: 13px;
display: inline-block;
margin-top: 25px;
}
.alert .moduletitle {
	padding: 0;
}
.alert .moduletitle h3 {
	margin: 0;
	text-transform: uppercase;
	text-align: center;
}
.alert .modulebody {
	padding: 10px;
	background: #eee;
	border: 1px solid #ccc;
}
.fiftypercent .moduletitle h3 {
	background: none;
	border-bottom: 4px solid #ccc;
	text-align: center;
	color: #222 !important;
}
.moduletable.fiftypercent {
	max-width: 50%;
	margin: auto;
}
